pyavm 0.9.2-3 source package in Ubuntu

Changelog

pyavm (0.9.2-3) unstable; urgency=medium

  * Closes: #808522:
    - Added debian/patches/00-fix-deprecated-fromstring-function.patch
    - debian/control: Bumped python{2,3}-pill required version (>= 3.0.0)

 -- Josue Ortega <email address hidden>  Sun, 20 Dec 2015 15:36:34 -0600

Upload details

Uploaded by:
Debian Astronomy Maintainers
Uploaded to:
Sid
Original maintainer:
Debian Astronomy Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release universe misc

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
pyavm_0.9.2-3.dsc 2.2 KiB 8e65f12c48beee9a6db14de3d1f285491fc156b998a9dd740102dac3cc07e774
pyavm_0.9.2.orig.tar.gz 100.3 KiB 2ff783127340fd62f2fc9b2254b4251a661c1e3632bfb8e7f832b5abb32f02e9
pyavm_0.9.2-3.debian.tar.xz 3.2 KiB f2bded2ecbc2971b7253c86a8166198d9577f6bb157196b69f1e3db9e68a7c71

Available diffs

No changes file available.

Binary packages built by this source

python-pyavm: Python module to handle Astronomy Visualization Metadata Standard

 PyAVM is a module to represent, read, and write metadata following the
 Astronomy Visualization Metadata (AVM) standard.
 With pyavm you can:
  -Parse AVM meta-data from an existing image.
  -Access and Set the metadata.
  -Create an AVM object from scratch.
  -Convert to a WCS object.
  -Initialize from a FITS header.
  -Initialize from a WCS object.

python3-pyavm: No summary available for python3-pyavm in ubuntu zesty.

No description available for python3-pyavm in ubuntu zesty.